.cate_img{
    position: absolute;
    right: 3rem;
}
.cate_img img{
    height: 25rem;
    width: auto;
}
.cate_banner{
    height: 400px;
}
.common_title_cust{
    font-family: var(--font-noto);
    font-weight: 600;
}
.start_cate{
    display: inline-flex;
    padding: 14px;
    font-family: var(--font-noto);
    background-color: var(--color-darkBlue);
    color: var(--color-white);
}
.search_app{
    width: 100%;
    border: 1px solid rgba(0,0,0,0.2);
    padding: 7px 20px;
    padding-right: 10px;
    border-radius: 5px;
}
.search_app input{
    width: 100%;
    border: none;
}
.search_app input:focus{
    outline: none;
}
.search_btn{
    border: none;
    background-color: var(--color-green);
    padding: 10px;
    border-radius: 5px;
}
.search_btn img{
    height: 30px;
    width: auto;
}
.cate_grid2{
    display: grid;
    grid-template-columns: repeat(4,1fr);
    grid-gap: 30px;
}
/*Payment*/
.payment_container{
    background-color: #EAF7F8;
}
.doc_grid_p{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    grid-gap: 35px 30px;
}
.doc_head{
    background-color: var(--color-green);
    color: var(--color-white);
    padding: 10px 15px;
    text-align: center;
    font-size: 15px;
}
.doc_container{
    border: 1px solid rgba(0,0,0,0.2);
}
.doc_profile{
    width: 200px;
    height: 260px;
}
.doc_profile img{
    height: 100%;
    object-fit: cover;
}
.doc_name_p{
    font-weight: 600;
    font-family: var(--font-noto);
    font-size: 24px;
}
.more_inf li{
    display: flex;
    align-items: center;
    gap: 5px;
    flex-wrap: wrap;
    margin: 13px 0px;
    font-size: 15px;
}

.more_inf li i{
    width: 27px;
    height: 27px;
    font-size: 13px;
    background-color: var(--color-green);
    color: white;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.book_btn{
    background-color: var(--color-darkBlue);
    color: var(--color-white);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 12px 20px;
    border-radius: 5px;
    font-size: 15px;
}
.title_t{
    font-weight: 600;
    font-size: 22px;
    font-family: var(--font-noto);
}
.profile_cont{
    background-color: var(--color-green);
    color: white;
    padding: 6px 10px;
    border-radius: 5px;
    font-size: 14px;
}
.name_title{
    font-size: 17px;
    font-weight: 600;
}
.box_li{
    margin: 8px 0px;
}
.stick_right{
    background-color: var(--color-darkBlue);
    padding: 20px 15px;
    border-radius: 5px;
    color: white;
}
.head_payment{
    background-color: var(--color-darkBlue);
    color: white;
    padding: 14px 20px;
    border-radius: 5px;
}
.head_payment span{
    width: 35px;
    height: 35px;
    border-radius: 3px;
    background-color: var(--color-green);
    color: var(--color-white);
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 500;
    font-size: 17px;
}
.head_payment p{
    font-size: 19px;
    font-weight: 500;
}
.form_payment label{
    font-size: 15px;
    font-weight: 500;
}
.form_payment input{
    border-radius: 0px;
    padding: 12px;
    font-size: 14px;
}
.body_payment{
    margin: 0px -10px;
}
.form_payment{
    margin: 0px 10px ;
}
.conf_btn{
    background-color: rgb(5, 109, 255);
    color: var(--color-white);
    border: none;
    width: 100%;
    padding: 15px;
    border-radius: 3px;
    font-size: 18px;
    font-weight: 500;
}
